@charset "utf-8";
#gallery {
  background: #fff;
  padding-top: 6em;
  margin: 0 0 5% 0;
}

#gallery h2.ttl {
  text-align: center;
  color: var(--color-primary);
  margin: 0 auto 50px;
  line-height:1;
}
#gallery .ttl span {
  display: block;
}
#gallery .ttl span.txt_under {
  font-size: 12px;
  letter-spacing: 0.2em;
  border-top: 1px solid var(--color-primary);
  padding-top: 1.5em;
  display: inline-block;
  font-family: var(--font-base);
}
/* gallery */
.gallery {
  columns: 4; /*段組みの数*/
  padding: 0 15px; /*ギャラリー左右に余白をつける*/
}
.gallery li {
  overflow: hidden;
  margin-bottom: 20px; /*各画像下に余白をつける*/
}
/*ギャラリー内のイメージは横幅100%にする*/
.gallery img {
  opacity: 0.8;
  width: 100%;
  height: auto;
  vertical-align: bottom; /*画像の下にできる余白を削除*/
}
.gallery img:hover {
  opacity: 1;
}
@media only screen and (max-width: 600px) {
  .gallery {
    columns: 2;
  }
}